Subject: Re: [lojban] interactive story

From: Robin Lee Powell <[email-masked]>
Date: Wed, 18 Sep 2002 18:21:18 -0700

On Wed, Sep 18, 2002 at 09:43:42PM +0200, G. Dyke wrote:
> There is only one story line here, so I'm posting it with my various
> comments: 

Gah!

Why not add to it instead!?

> (Robin wrote the first bit to start everything off and the bit about
> noone being interested, 

For the record, the no-one being interested bit was intended as
silliness. I hope it came across that way.

> Jordan wrote the rest)

Yep. Go Jordan.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/